@charset "UTF-8";

/* content */
/* #content h2{ width: 100%; height: 160px; background: #005bac; color: #FFF; font-size: 30px; letter-spacing: 2.4px; display: flex; justify-content: center; align-items: center;}
#content h2#worksDetail{ width: 100%; height: 160px; background: #005bac; color: #FFF; font-size: 30px; letter-spacing: 2.4px; display: flex; justify-content: center; align-items: center;}*/
#content h2{ width: 100%; height: 300px; color: #FFF; font-size: 30px; letter-spacing: 2.4px; display: flex; justify-content: center; align-items: center;}
		
/* about */
#about h3{font-size: 26px; text-align: center; color: #005bac; padding: 40px 0 15px;}
#about .subTxt{text-align: center; font-size: 14px; font-weight: bold; line-height: 30px;}

#concept ul{width: 739px; margin: 50px auto 60px; display: flex; display: -webkit-flex; justify-content: space-between; flex-wrap:wrap;}
#concept li{width: 340px; margin-bottom: 43px; }
#concept li .num{ font-size: 12px; color: #c2c2c2; font-family:'Montserrat', sans-serif; font-weight: 400; }
#concept li .img{text-align: center; margin-top: 5px;}
#concept li .tit{font-size: 18px; font-weight: bold; color: #005bac; text-align: center; padding: 13px 0 20px;}
#concept li .tit span{display: block; font-size: 12px; color: #000; padding-top:4px; margin-bottom: 7px; font-family:'Montserrat', sans-serif; font-weight: 400; }
#concept li .txt{ width:100%; font-size: 14px; line-height:24px; color: #005bac; border-top: 1px solid #005bac; padding-top: 14px;}

#company{background: #f7f7f7;}
#company .subTxt{text-decoration: underline;}
#company dl { width:818px; overflow: hidden; font-size: 14px; line-height: 1.6; margin: 40px auto 15px;}
#company dl dt { float: left; font-weight: bold; }
#company dl dd { margin-left: 150px; padding-bottom: 20px; }
#company h3,#company p,#company a{color: #005bac;}
#company .mapBox{width: 818px; margin: 35px auto 0;}
#company .mapBox .txtWrap{  width:615px; margin-top: 20px; padding-bottom: 60px;}
#company .mapBox .txtWrap p{ width: 270px; font-size: 12px; line-height: 24px;}

#staff h3{padding: 50px 0 10px;}
#staff ul{width: 980px; margin: 55px auto 40px;}
#staff ul li{width: 465px;}
#staff ul li {display: flex; display: -webkit-flex; justify-content: space-between; flex-wrap:wrap; margin-bottom: 40px;}
#staff ul li .txtWrap{ width: 290px; font-size: 12px; line-height: 25px; color:#005bac; margin-top: -7px;}
#staff ul li .txtWrap .name{font-weight: bold;}
#staff ul li .txtWrap .txt{color: #000;}

/* reason */
.reasonTit { width: 100%; height: 300px; background: transparent;}
.reasonTit h2{display: inline-block !important; text-align: center; padding-top: 120px; box-sizing: border-box}
.reasonTit h2 span{ display: block; margin-bottom:10px; font-size: 20px;}

#reason { width: 820px; margin: 0 auto;}
#reason h3,#reason h4,#reason h5{ color:#005bac; font-weight: bold;}
#reason h3{font-size:26px; margin-bottom: 20px; letter-spacing: 2.4px; line-height: 34px;}
#reason h4{font-size:20px; margin-bottom: 15px; border-bottom: solid 3px #cce4ff; position: relative; line-height: 1.1;}
#reason h4:after {position: absolute; content: " "; display: block; border-bottom: solid 3px #5472cd; bottom: -3px; width: 20%;}
#reason h4 span{font-size:12px;}
#reason h5{font-size:14px; margin-bottom: 19px;}
#reason .intro{text-align: center; margin: 45px 0 54px;}
#reason .intro .txt{font-size: 14px; font-weight: bold; line-height: 30px; color: #2e2e2e;}
#reason .intro2{text-align: center; margin: 45px 0 25px;}
#reason .intro2 .txt{font-size: 22px; font-weight: bold; line-height: 35px; color: #363637; margin-top: 42px; padding-bottom: 20px;}
#reason .boxWrap{ width: 100%; overflow: hidden; margin-bottom: 70px;}
#reason .boxWrap .leftBox{ float:left; width: 182px;}
#reason .boxWrap .leftBox .frame{  width: 100px; height:100px; box-sizing: border-box; display: flex; display: -webkit-flex; justify-content: center; align-items: center;}
#reason .boxWrap .leftBox .frame span{ font-size: 24px; font-weight: bold; text-align: center;}
#reason .boxWrap .rightBox{ float:right; width: 638px;}
#reason .boxWrap .rightBox p{font-size: 14px; line-height:25px; color:#2e2e2e; margin-bottom: 30px; letter-spacing: initial;}
#reason .boxWrap .rightBox p.txt_s{font-size: 12px;}
#reason .boxWrap .rightBox .imgWrap{width: 484px; display: flex; display: -webkit-flex; justify-content: space-between;}
#reason .boxWrap .rightBox .imgWrap p{ margin-bottom: 40px; }
#reason .boxWrap .rightBox .imgWrap2{width: 550px; display: flex; display: -webkit-flex; justify-content: space-between;}
#reason .boxWrap .rightBox .imgWrap2 p{ margin-bottom: 40px; }
#reason .boxWrap .rightBox .w525{width: 525px;}
#reason .boxWrap .rightBox .w580{width: 580px;}
#reason .boxWrap .rightBox .grayBox{position: relative; padding: 0.25em 1em; margin: 2em 0; top: 0; background: #efefef;}
#reason .boxWrap .rightBox .grayBox:before, .grayBox:after{position: absolute; top: 0; content:''; width: 10px; height: 100%; display: inline-block; box-sizing: border-box;}
#reason .boxWrap .rightBox .grayBox:before{ border-left: dotted 2px #005bac; border-top: dotted 2px #005bac; border-bottom: dotted 2px #005bac; left: 0;}
#reason .boxWrap .rightBox .grayBox:after{border-top: dotted 2px #005bac; border-right: dotted 2px #005bac; border-bottom: dotted 2px #005bac; right: 0;}
#reason .boxWrap .rightBox .grayBox p{margin: 10px; padding: 0;}
#reason .boxWrap .rightBox .grayBox p.tit{ font-size: 16px; line-height: 1; font-weight: bold;}
#reason .boxWrap .rightBox .grayBox .img_margin{margin-right: 30px;}

#technostructure{margin-top: 50px;}
#technostructure .box{display: flex; display: -webkit-flex; justify-content: space-between;}
#technostructure .box .blueBox{background: #005bac; color: #FFF; padding: 30px 12px 20px; width: 282px; box-sizing: border-box;}
#technostructure .box .txtWrap{width: 580px;}
#technostructure .box.mb1{margin-bottom: 120px;}
#technostructure .box.mb2{margin-bottom: 50px;}
#technostructure .tit{font-size: 19px; font-weight: bold; margin-bottom: 15px;}
#technostructure .tit span{font-size: 14px; display: block; margin-bottom: 14px;}
#technostructure .tit2{font-size: 20px; color:#005bac; font-weight: bold; margin-bottom: 15px;}
#technostructure .txt{font-size: 14px; line-height: 24px; letter-spacing: normal;}
#technostructure .txt_s{font-size: 10px; line-height: 15px; margin-top: 10px;}
#technostructure .link {font-size: 16px; font-weight: bold; margin-top: 25px; }
#technostructure .link a{text-decoration: underline; color:#005bac; }

#flow .box{width:818px; color: #005bac; font-weight: bold; padding: 32px 10px 52px 100px; border: 4px solid #005bac; box-sizing: border-box; position: relative;}
#flow .box .tit{font-size:24px; line-height:35px; margin-bottom: 12px;}
/*#flow .box .tit span{font-size: 2em; font-family: Arial, Helvetica, sans-serif, Times, serif; margin-right: 20px;}*/
#flow .box .tit span{display: inline-block; position: absolute; top: 0; left: 10px; margin: 0; padding: 10px 0; z-index: 2; width: 60px; text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 22px; color: white; background: #005bac;}
#flow .box .tit span:after{ content: ''; position: absolute; left: 0; top: 100%; height: 0; width: 0; border-left: 30px solid #005bac; border-right: 30px solid #005bac; border-bottom: 10px solid transparent;}
#flow .box .txt{font-size:18px; line-height:35px;}
/*#flow .box .icon{position: absolute; bottom: 24px; right: 24px;}*/
#flow .box.last{margin-bottom: 100px;}
#flow .arrow{text-align: center; margin: 40px 0;}

#support{margin-bottom: 100px;}
#support p{font-size: 14px; line-height:25px; color:#2e2e2e; margin-bottom: 30px; letter-spacing: initial;}
#support p.tit{color: #005bac; font-weight: bold; margin-bottom: 5px;}
#support p.tit span,#support ul li span,#support p.txt_s{font-size: 12px;}
#support p.mb{margin-bottom:0px !important;}
#support ul {margin-bottom: 20px;}
#support ul li{font-size: 14px; line-height:25px; color:#2e2e2e; letter-spacing: initial;}
#support .grayBox{position: relative; padding: 0.25em 1em; margin: 2em 0; top: 0; background: #efefef;}
#support .grayBox:before, .grayBox:after{position: absolute; top: 0; content:''; width: 10px; height: 100%; display: inline-block; box-sizing: border-box;}
#support .grayBox:before{ border-left: dotted 2px #005bac; border-top: dotted 2px #005bac; border-bottom: dotted 2px #005bac; left: 0;}
#support .grayBox:after{border-top: dotted 2px #005bac; border-right: dotted 2px #005bac; border-bottom: dotted 2px #005bac; right: 0;}
#support .grayBox p{margin: 10px; padding: 0;}
#support .grayBox p.tit{ font-size: 16px; line-height: 1; font-weight: bold;}
#support .grayBox ul{margin: 10px 0 0;}
#support .grayBox ul li{margin-bottom: 10px;}
#support .grayBox ul li:last-child{margin-bottom:0;}
#support .grayBox .img_margin{margin-right: 30px;}
#support .imgWrap{width: 484px; display: flex; display: -webkit-flex; justify-content: space-between;}
#support .imgWrap p{ margin-bottom: 40px; }
#support .imgWrap2{width: 550px; display: flex; display: -webkit-flex; justify-content: space-between;}
#support .imgWrap2 p{ margin-bottom: 40px; }

/* works */
#works h3{font-size:26px; color: #005bac; margin: 50px 0; text-align: center; }
#works ul{width: 818px; margin: 0 auto; font-size: 0; margin-bottom: 50px;}
#works ul li{font-size: initial; display: inline-block; margin: 0 50px 60px 0;}
#works ul li:nth-child(4n){margin-right:0;}

#works_inner{ width: 657px; margin: 0 auto 90px;}
#works_inner h3{font-size:22px; margin: 50px 0; line-height: 1.5em;}
#works_inner h4{font-size: 18px; margin: 30px 0 20px;}
#works_inner .txtWrap{font-size: 0px; }
#works_inner .txtWrap p{width: 244px; display: inline-block; font-size: 12px; line-height: 30px; vertical-align: top;}
#works_inner .return{margin-top: 30px;}
#works_inner .return a{font-size: 14px; color:#005bac; text-decoration: underline; font-weight: bold;}

@media screen and (max-width:768px){

	/* content */
	#content h2{ height: 150px; font-size: 23px; }

	/* about */
	#about h3{font-size: 15px; padding: 30px 0 20px;}
	#about .subTxt{width: 84%; margin: 0 auto; font-size: 12px; line-height: 25px;}
	
	#concept ul{width: 84%; margin: 40px auto 50px; display:block;}
	#concept li{ width:100%; display:block; margin-bottom: 30px;}
	#concept li .img{width:41.9%; margin: 5px auto 0;}
	#concept li .img img{width: 100%; height: auto;}
	#concept li .tit{font-size: 20px; margin-bottom: 10px; padding: 13px 0 10px;}
	#concept li .tit span{font-size: 10px; padding-top:2px; margin-bottom: 10px;}
	#concept li .txt{ width: 100%; font-size: 12px; line-height:22px; padding-top: 14px;}

	#company dl { width:84%; overflow: auto; margin:30px auto 10px;}
	#company dl dt { float: none;}
	#company dl dd { margin-left: 0; padding-bottom: 20px; }	
	#company .googlemap {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin-bottom: 10px;
	}
	#company .googlemap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	#company .mapBox{width: 84%; margin: 30px auto 0;}
	#company .mapBox .txtWrap{ width: 100%; margin-top: 20px; padding-bottom: 30px;}
	#company .mapBox .txtWrap p{ width: 100%; font-size: 12px; line-height: 24px; margin-bottom: 15px;}
	
	#staff ul{width: 84%; margin: 30px auto 0;}
	#staff ul li{width: 100%;}
	#staff ul li {display: block; margin-bottom: 40px;}
	#staff ul li .img{ width: 47.6%; margin: 0 auto; }
	#staff ul li .img img{ width: 100%; height: auto; }
	#staff ul li .txtWrap{ width: 100%; font-size: 12px; line-height: 25px; margin-top: 20px;}

	/* reason */
	.reasonTit { height: 150px;}
	.reasonTit h2{display: inline-block !important; text-align: center; padding-top: 51px; box-sizing: border-box}
	.reasonTit h2 span{ display: block; margin-bottom:10px; font-size: 16px;}
	#reason { width: 84%;}
	#reason h3{font-size:15px; margin-bottom: 25px; line-height: 22px;}
	#reason h4{font-size:14px; margin-bottom: 15px; line-height: 18px;}
	#reason h4 span{font-size:10px;}
	#reason h5{font-size:14px; margin-bottom: 19px; line-height: 18px;}
	#reason .intro{margin: 30px 0 25px;}
	#reason .intro .txt{font-size: 12px; line-height: 25px;}
	#reason .intro2{margin: 36px 0 35px;}
	#reason .intro2 .txt{font-size: 13px; line-height: 22px; margin-top: 20px; padding-bottom: 0px;}
	
	#reason .boxWrap{ width: 100%; overflow: hidden; margin-bottom: 70px;}
	#reason .boxWrap .leftBox{ float:none; width: 100%;  margin-bottom: 34px;}
	#reason .boxWrap .leftBox .frame{ margin: 0 auto;}
	#reason .boxWrap .rightBox{ float:none; width: 100%;}
	#reason .boxWrap .rightBox p{font-size: 12px; line-height:28px; margin-bottom: 30px;}
	#reason .boxWrap .rightBox p.txt_s{font-size: 10px; line-height:22px;}	
	#reason .boxWrap .rightBox .imgWrap{width: 100%; display: block;}
	#reason .boxWrap .rightBox .imgWrap p{ margin-bottom: 30px; }
	#reason .boxWrap .rightBox .imgWrap p img{ width: 100%; height: auto;}
	#reason .boxWrap .rightBox .imgWrap2{width: 100%; display: block;}
	#reason .boxWrap .rightBox .imgWrap2 p{ margin-bottom: 30px; }
	#reason .boxWrap .rightBox .imgWrap2 p img{ width: 100%; height: auto;}
	#reason .boxWrap .rightBox .blueBox{ padding: 20px 17px; }
	#reason .boxWrap .rightBox .blueBox p.tit{ font-size: 14px;margin-bottom: 10px;}
	#reason .boxWrap .rightBox .blueBox .img_margin{margin-right: 30px;}

	#technostructure .box{display: block; }
	#technostructure .box .blueBox{padding: 30px 12px 20px; width: 100%;}
	#technostructure .box .txtWrap{width: 100%;}
	#technostructure .box.mb1{margin-bottom: 50px;}
	#technostructure .box.mb2{margin-bottom: 40px;}
	#technostructure .tit{font-size: 19px; margin-bottom: 15px;}
	#technostructure .tit span{font-size: 14px; margin-bottom: 14px;}
	#technostructure .tit2{font-size: 14px; line-height: 25px; margin-bottom: 15px;}
	#technostructure .txt{font-size: 12px; line-height: 24px;}
	#technostructure .txt_s{font-size: 10px; line-height: 15px; margin-top: 10px;}
	#technostructure .link {font-size: 14px; margin-top: 15px; line-height: 20px;}
	#technostructure .img2{text-align: center; margin-bottom: 25px;}
	#technostructure .img img{width: 100%; height: auto;}
	#technostructure .img2 img{width: 230px; height: auto;}

	#flow .box{width:100%; padding: 60px 40px 40px 50px; border: 2px solid #005bac;}
	#flow .box .tit{font-size:20px; line-height:18px; margin-bottom: 12px;}
	#flow .box .tit span{display: inline-block; position: absolute; top: 0; left: 10px; margin: 0; padding: 10px 0; z-index: 2; width: 40px; text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 18px; color: white; background: #005bac;}
#flow .box .tit span:after{ content: ''; position: absolute; left: 0; top: 100%; height: 0; width: 0; border-left: 20px solid #005bac; border-right: 20px solid #005bac; border-bottom: 10px solid transparent;}
	#flow .box .txt{font-size:14px; line-height:35px;}
	/*#flow .box .icon{position: absolute; bottom: 14px; right: 12px;}*/
	#flow .box.last{margin-bottom: 50px;}
	#flow .arrow{text-align: center; margin: 20px 0;}

	#support{margin-bottom: 50px;}
	#support p{font-size: 12px; line-height:28px; margin-bottom: 30px;}
	#support p.tit{ margin-bottom: 5px;}
	#support p.tit span,#support ul li span,#support p.txt_s{font-size: 10px; line-height:22px;}
	#support ul {margin-bottom: 20px;}
	#support ul li{font-size: 12px; line-height:28px; }
	#support .blueBox{ padding: 20px 17px; }
	#support .blueBox p.tit{ font-size: 14px;margin-bottom: 10px;}
	#support .blueBox .img_margin{margin-right: 30px;}
	#support .imgWrap{width: 100%; display: block;}
	#support .imgWrap p{ margin-bottom: 30px; }
	#support .imgWrap p img{ width: 100%; height: auto;}
	#support .imgWrap2{width: 100%; display: block;}
	#support .imgWrap2 p{ margin-bottom: 30px; }
	#support .imgWrap2 p img{ width: 100%; height: auto;}

	/* works */
	#works h3{font-size:15px; margin: 25px 0; }
	#works ul{width: 84%; margin-bottom: 50px;}
	#works ul li{ width:48%; margin: 0 4% 30px 0;}
	#works ul li:nth-child(2n){ margin-right: 0;}
	#works ul li img{width: 100%; height: auto;}
	#works_inner{ width: 84%; margin: 0 auto 60px;}
	#works_inner h3{font-size:15px; margin: 25px 0; }
	#works_inner ul li img{width: 100%; height: auto;}
	#works_inner h4{font-size: 14px; margin: 20px 0 10px;}
	#works_inner .txtWrap p{width: 100%; font-size: 10px; line-height: 24px;}
	#works_inner .return{margin-top: 15px;}
	#works_inner .return a{font-size: 11px;}

}
